#### D.15.31.1 cf_of

Procedure from library `tropicalEllipticCovers.lib` (see tropicalEllipticCovers_lib).

Usage:
  cf_of(f,g); f poly, g poly

Assume:
  f is a polynomial, g is a monomial

Return:
  poly.

Theory:
  For a given polynomial f, it computes the coefficient of g in f

Example:

    LIB "tropicalEllipticCovers.lib";
    ring r=0,(x1,x2,x3,x4),dp;
    poly f=3*x1^6+11*x1^4*x2^2+x1^2*x2^4+3*x2^6;
    cf_of(f,x1^4*x2^2);

User manual for Singular version 4.4.1, 2025, generated by texi2html.